@charset "utf-8";
/* CSS Document */

h1 {
   color: #006699;
   
   
   border: solid 0px #c0c0c0;
   padding: 10px;
   background-color:#F2FCFF;
   }

a.laybot:link{
  color: #006699;
  font-family:Arial,Helvetica,sans-serif;
  font-size: 80%;
  text-decoration: none;
  }
a.laybot:visited{
  color: #660099;
  font-family:Arial,Helvetica,sans-serif;
  font-size: 80%;
  text-decoration: none;
  }
 a.laybot:hover{
  color: #000000;
  font-family:Arial,Helvetica,sans-serif;
  font-size: 80%;
  text-decoration: underline;
  }  
  
  p.copy {
  color: #000000;
  font-family:Arial,Helvetica,sans-serif;
  font-size: 70%;
  margin-top: 50px;
  }
  
  td.tab2 {
  color: #000000;
  font-family:Arial,Helvetica,sans-serif;
  background-color: #FF99FF;
  font-size: 110%;
  border: solid 1px #c0c0c0;
  font-weight:bold;
  text-align: center;
  }
td.tab1 {
	color: #000000;
	font-family:Arial,Helvetica,sans-serif;
	background-color: #f1f1f1;
	font-size: 110%;
	border: solid 1px #c0c0c0;
	font-weight:bold;
	text-align: left;
	padding-left: 50px;
	}
td.laybot {
	background-color: #99FFFF;
	padding: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
	background-image: url(../images/mybotback.jpg);
}

 